#
# usage:        welcome1.sh
#
# abstract:     This Bourne Shell script prints the screen 1 of the
#		welcome message.
#
# note(s):      1. This routine must be called using a . (period)
#
# Copyright (c) 1992-95 by The MathWorks, Inc.
# $Revision: 1.7 $  $Date: 1995/04/17 13:45:58 $
#----------------------------------------------------------------------------
#
echo "                          Welcome to MATLAB $version Install"
echo '   ---------------------------------------------------------------------------'
echo '   |(c) Copyright 1984-95 The MathWorks, Inc.                                |'
echo '   |    All Rights Reserved                                                  |'
echo '   |    MATLAB and SIMULINK are registered trademarks of The MathWorks, Inc. |'
echo '   ---------------------------------------------------------------------------'
echo '   |Notice to U.S. GOVERNMENT users:                                         |' 
echo '   |   If Licensee is acquiring the software on behalf of any unit or agency |'
echo '   |   of the U.S. Government, the following shall apply:                    |'
echo '   |   (a) For units of the Department of Defense:                           |'
echo '   |       RESTRICTED RIGHTS LEGEND: Use, duplication, or disclosure by the  |'
echo '   |       Government is subject to restrictions as set forth in             |'
echo '   |       subparagraph (c)(1)(ii) of the Rights in Technical Data Clause at |'
echo '   |       DFARS 252.227-7013.                                               |'
echo '   |   (b) For any other unit or agency:                                     |'
echo '   |       NOTICE - Notwithstanding any other lease or license agreement     |'
echo '   |       that may pertain to, or accompany the delivery of, the computer   |'
echo '   |       software and accompanying documentation the rights of the         |'
echo '   |       Government regarding its use, reproduction and disclosure are as  |'
echo '   |       set forth in Clause 52.227-19(c)(2) of the FAR.                   |'
echo '   |Manufacturer is:                                                         |'
echo '   |   The MathWorks, Inc., 24 Prime Park Way, Natick, MA 01760.             |'
echo '   ---------------------------------------------------------------------------'
